目录

版本说明 - Wwise Unity Integration 2016.1.3

此次发布为 Wwise 2016.1.3 提供了 Wwise SDK 更新。 兼容性:

  • Wwise SDK: 2016.1.3
  • Unity: Unity 5.4(Personal 或 Pro)。
    Note.gif
    备注: 重要提示:我们不再正式支持对 Unity 4 的集成。 虽然它可能可以使用,但我们不会在 Unity 4 上测试当前或未来版本的 Wwise Integration。
    平台: Wwise Unity Integration 在以下平台测试过:
    Android
    iOS
    Linux
    Mac
    PS3
    PS4
    PS Vita
    tvOS
    Windows
    Windows Store
    Xbox One
    Unity 5.4.0p2
    Wii U Unity 5.2.4f1
    Xbox 360 Unity 5.0.1f1
Generated at Fri Mar 29 16:14:38 2019 for Wwise Unity Integration by  doxygen 1.6.3